/* =======================================
 reset
======================================= */
#usamaru {
    box-sizing: border-box;
    color: #872E27;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", "Yu Gothic", Meiryo, sans-serif;
    line-height: 1;
    margin: 0;
    padding: 0;
}

@media only screen and (max-width: 767px) {
    #usamaru {
        font-size: 3.467vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru {
        font-size: 2vw;
    }
}

@media only screen and (min-width: 900px) {
    #usamaru {
        font-size: 18px;
        min-width: 900px;
    }
}

#usamaru * {
    box-sizing: border-box;
    font-size: 100%;
    margin: 0;
    padding: 0;
}

#usamaru ol, #usamaru ul {
    list-style: none;
}

#usamaru img {
    vertical-align: bottom;
    width: 100%;
}

#usamaru a {
    color: #fff;
    text-decoration: none;
}

@media only screen and (min-width: 768px) {
    #usamaru a:hover img {
        opacity: 0.8;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .nonePC {
        display: none !important;
    }

    #usamaru a[href*="tel:"] {
        cursor: default;
        pointer-events: none;
        text-decoration: none;
    }
}

@media only screen and (max-width: 767px) {
    #usamaru .noneSP {
        display: none !important;
    }
}

/* =======================================
 style
======================================= */


body {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: 100%;
}

#usamaru .inner {
    position: relative;
}

@media only screen and (min-width: 768px) {
    #usamaru .inner {
        margin: auto;
        max-width: 802px;
        width: 89.111%;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru #kv {
        background: url(../img/fvbg.jpg?221115) 50% 0 repeat;
        background-size: 111.111em auto;
        padding: 3.667em 0 4.167em;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru #kv h1 {
        width: 43.111em;
    }
}

#usamaru #intro {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #usamaru #intro {
        background: url(../img/bg01_sp.jpg?221115) 50% 0 repeat;
        padding: 8.667vw 0 15.333vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru #intro {
        background: url(../img/bg01.jpg?221115) 50% 0 repeat;
        background-size: 111.111em auto;
        padding: 3.889em 0 4.722em;
    }
}

#usamaru #intro .date {
    letter-spacing: 0.06em;
    font-weight: 700;
    margin: 0 auto;
}

#usamaru #intro .date h2 {
    position: relative;
    width: fit-content;
    width: -moz-fit-content;
    margin: 0 auto;
}

#usamaru #intro .date h2::before, #usamaru #intro .date h2::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
}

#usamaru #intro .date h2::before {
    left: -1.2em;
}

#usamaru #intro .date h2::after {
    right: -1.2em;
}

@media only screen and (min-width: 768px) {
    #usamaru #intro .date {
        background: url(../img/frm.png?221115) 50% 0 repeat;
        background-size: 100%;
        width: 38.389em;
        height: 10.667em;
        padding: 2em 0 2.222em;
        margin-bottom: 1.556em;
    }

    #usamaru #intro .date h2 {
        font-size: 1.556em;
    }

    #usamaru #intro .date h2::before, #usamaru #intro .date h2::after {
        background: url(../img/flower.png?221115) no-repeat center 0/100%;
        width: 0.929em;
        height: 0.964em;
    }

    #usamaru #intro .date h3 {
        font-size: 1.611em;
        margin: 0.448em 0;
    }

    #usamaru #intro .date h3 strong {
        font-size: 1.414em;
    }

    #usamaru #intro .date p {
        font-size: 1.278em;
    }
}

@media only screen and (max-width: 767px) {
    #usamaru #intro .date {
        background: url(../img/frm_sp.png?221115) no-repeat center 0/100%;
        width: 92.267vw;
        height: 25.467vw;
        padding: 4vw 0;
        margin-bottom: 4vw;
    }

    #usamaru #intro .date h2 {
        font-size: 4.267vw;
    }

    #usamaru #intro .date h2::before, #usamaru #intro .date h2::after {
        background: url(../img/flower_sp.png?221115) no-repeat center 0/100%;
        width: 3.867vw;
        height: 4.267vw;
    }

    #usamaru #intro .date h3 {
        font-size: 4.4vw;
        margin: 2vw 0 1.333vw;
    }

    #usamaru #intro .date h3 strong {
        font-size: 6.133vw;
    }

    #usamaru #intro .date p {
        font-size: 3.733vw;
    }
}

#usamaru #intro .note strong {
    font-weight: normal;
    color: #c1272d;
}

@media only screen and (min-width: 768px) {
    #usamaru #intro .note {
        font-size: 0.889em;
        line-height: 1.5em;
    }
}

@media only screen and (max-width: 767px) {
    #usamaru #intro .note {
        font-size: 2.667vw;
        line-height: 2em;
    }
}

#usamaru #products {
    position: relative;
}

#usamaru #products .productsTitle {
    text-align: center;
    position: relative;
}

@media only screen and (min-width: 768px) {
    #usamaru #products .productsTitle {
        background: url(../img/info_bg.png?221115) no-repeat center 0;
        background-size: 111.722em auto;
        height: 7.056em;
        top: -2.111em;
        padding: 3.278em 0 0;
        margin-bottom: -2.167em;
    }

    #usamaru #products .productsTitle img {
        width: 8.722em;
    }
}

@media only screen and (max-width: 767px) {
    #usamaru #products .productsTitle {
        background: url(../img/info_bg_sp.png?221115) no-repeat center 0/100%;
        height: 16.8vw;
        top: -5.067vw;
        padding: 7.2vw 0 0;
        margin-bottom: -5.6vw;
    }

    #usamaru #products .productsTitle img {
        width: 24.133vw;
    }
}

#usamaru #products .inner {
    background: #fff;
    margin: 0 auto;
}

#usamaru #products .inner h3 {
    margin: 0 auto;
    position: relative;
}

#usamaru #products .inner .item {
    margin: 0 auto;
}

#usamaru #products .inner .spec {
    margin: 0 auto;
}

#usamaru #products .inner .spec h4 {
    text-align: center;
    letter-spacing: 0.06em;
    margin: 0 auto;
}

#usamaru #products .inner .spec p {
    font-weight: 500;
}

@media only screen and (min-width: 768px) {
    #usamaru #products .inner {
        border: 0.167em solid #872E27;
        width: 44.167em;
        padding: 0 0 3.5em;
        border-radius: 2.222em;
    }

    #usamaru #products .inner h3 {
        width: 32.722em;
        top: -1.222em;
        margin-bottom: 3.278em;
    }

    #usamaru #products .inner .item01 {
        width: 37.833em;
    }

    #usamaru #products .inner .item02 {
        width: 37.833em;
        margin: 3.667em auto 2.833em;
    }

    #usamaru #products .inner .item03 {
        width: 30.056em;
        margin-bottom: 2.778em;
    }

    #usamaru #products .inner .item04 {
        width: 37.333em;
        margin-bottom: 3.056em;
    }

    #usamaru #products .inner .spec {
        background: url(../img/spec.png?221115) no-repeat center 0/100%;
        width: 38.389em;
        height: 12.889em;
        padding: 3.111em 0 0;
    }

    #usamaru #products .inner .spec h4 {
        background: url(../img/bdr.png?221115) no-repeat center bottom/100%;
        font-size: 1.333em;
        width: 23.875em;
        padding-bottom: 0.667em;
    }

    #usamaru #products .inner .spec p {
        font-size: 1em;
        line-height: 1.778em;
        margin: 1.333em 0 0 4em;
    }
}

@media only screen and (max-width: 767px) {
    #usamaru #products .inner {
        border: 3px solid #872E27;
        width: 92vw;
        padding: 0 0 6.667vw;
        border-radius: 2.222em;
    }

    #usamaru #products .inner h3 {
        width: 78.533vw;
        top: -4.533vw;
        margin-bottom: 2.667vw;
    }

    #usamaru #products .inner .item01 {
        width: 80.133vw;
    }

    #usamaru #products .inner .item02 {
        width: 80.133vw;
        margin: 7.733vw auto 10.133vw;
    }

    #usamaru #products .inner .item03 {
        width: 72.133vw;
        margin-bottom: 2.778em;
    }

    #usamaru #products .inner .item04 {
        width: 79.067vw;
        margin-bottom: 9.733vw;
    }

    #usamaru #products .inner .spec {
        background: url(../img/spec_sp.png?221115) no-repeat center 0/100%;
        width: 80.133vw;
        height: 37.467vw;
        padding: 4.8vw 0 0;
    }

    #usamaru #products .inner .spec h4 {
        text-align: left;
        background: url(../img/bdr_sp.png?221115) no-repeat center bottom/100%;
        font-size: 3.867vw;
        line-height: 5.467vw;
        width: 66.8vw;
        padding: 0 0 2.667vw 1.333vw;
    }

    #usamaru #products .inner .spec p {
        font-size: 1em;
        line-height: 1.778em;
        margin: 2.667vw 0 0 9.067vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru #products #item_a {
        background: url(../img/bg02.jpg?221115) no-repeat center 0;
        background-size: 111.111em auto;
        padding: 5em 0 0;
        height: 135.222em;
    }
}

@media only screen and (max-width: 767px) {
    #usamaru #products #item_a {
        background: url(../img/bg02_sp.jpg?221115) no-repeat center 0/100%;
        padding: 12vw 0 0;
        height: 312.267vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru #products #item_b {
        background: url(../img/bg03.jpg?221115) no-repeat center 0;
        background-size: 111.111em auto;
        padding: 6.111em 0 0;
        height: 84.333em;
    }

    #usamaru #products #item_b .inner {
        padding: 0 0 4.167em;
    }

    #usamaru #products #item_b h3 {
        top: -1.667em;
        margin-bottom: 0.278em;
    }
}

@media only screen and (max-width: 767px) {
    #usamaru #products #item_b {
        background: url(../img/bg03_sp.jpg?221115) no-repeat center 0/100%;
        padding: 12.4vw 0 0;
        height: 186.667vw;
    }

    #usamaru #products #item_b h3 {
        top: -1.667em;
        margin-bottom: -2vw;
    }
}

@media only screen and (max-width: 767px) {
    #usamaru .shop {
        background: url(../img/bg04_sp.jpg?221115) no-repeat center 0/100% 100%;
        height: 42.667vw;
        padding: 9.867vw 0 0;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .shop {
        background: url(../img/bg04.jpg?221115) no-repeat center 0;
        background-size: 111.111em auto;
        padding: 5.278em 0 0;
        height: 17.222em;
    }
}

@media only screen and (max-width: 767px) {
    #usamaru .btn {
        margin: 0 auto 6vw;
        width: 88.133vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .btn {
        margin: 0 auto 1.667em;
        width: 24.5em;
    }
}

#usamaru .shopNotes {
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #usamaru .shopNotes {
        font-size: 2.667vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .shopNotes {
        font-size: 88.889%;
    }
}

#usamaru .online {
    background: #F7EED6;
}

@media only screen and (max-width: 767px) {
    #usamaru .online {
        padding: 9.333vw 0;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .online {
        padding: 5.556em 0 6.333em;
    }
}

#usamaru .onlineTitle {
    letter-spacing: 0.06em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #usamaru .onlineTitle {
        font-size: 3.6vw;
        margin-bottom: 6.667vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .onlineTitle {
        font-size: 144.444%;
        margin-bottom: 1.346em;
    }
}

#usamaru .onlineBnr {
    margin: auto;
}

@media only screen and (max-width: 767px) {
    #usamaru .onlineBnr {
        width: 90.667vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .onlineBnr {
        width: 41.111em;
    }
}

#usamaru .contact {
    color: #fff;
}

@media only screen and (max-width: 767px) {
    #usamaru .contact {
        background: #872E27;
        padding: 10.133vw 0 8.533vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .contact {
        background: url(../img/bg05.jpg?221115) no-repeat center 0;
        background-size: 111.111em auto;
        height: 24.333em;
        padding: 3.889em 0 0;
    }
}

#usamaru .contactTitle {
    font-weight: bold;
    letter-spacing: 0.06em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #usamaru .contactTitle {
        font-size: 3.733vw;
        margin-bottom: 1em;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .contactTitle {
        font-size: 111.111%;
        margin-bottom: 0.7em;
    }
}

#usamaru .tel {
    letter-spacing: 0.06em;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #usamaru .tel {
        font-size: 3.733vw;
        line-height: 1.85;
        margin-bottom: 5.333vw;
    }

    #usamaru .tel span {
        font-size: 2.667vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .tel {
        font-size: 111.111%;
        line-height: 1.75;
        margin-bottom: 1.5em;
    }
}

#usamaru .caution {
    margin: auto;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    #usamaru .caution {
        font-size: 2.667vw;
        line-height: 2;
        width: 90.133vw;
    }
}

@media only screen and (min-width: 768px) {
    #usamaru .caution {
        font-size: 88.889%;
        line-height: 1.75;
    }
}

#usamaru .caution .yellow {
    color: #ff0;
}

/*# sourceMappingURL=style.css.map */


@charset "utf-8";
/* html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: bottom;
    background: transparent;
}

body {
    line-height: 1;
    -webkit-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ul li {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    color: #666;
    text-decoration: none;
    vertical-align: baseline;
}

a:hover {
    opacity: 0.7;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

/* ===================================================================================
  resetここまで
=================================================================================== */

body {
    background: #fff;
    color: #333;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic Pro", "Yu Gothic", Meiryo, sans-serif;
    font-size: 16px;
}

a {
    color: #008738;
    text-decoration: underline;
}

.kv {
    background: #f7eed6;
}
.kv_image {
    margin: auto !important;
}

.kv_image img {
    width: 100%;
}

@media only screen and (min-width: 900px) {
    .kv_image {
        margin: auto;
        max-width: 802px;
        width: 100%;
    }
}
